Debian GNU/Linux

“afuse” 0.2-3 source package in Debian “oldstable”

Publishing history

0.2-3
PUBLISHED: Squeeze pocket Release in component main and section utils
  • Published on 2009-03-09
  • Copied from debian lenny in Primary Archive for Debian GNU/Linux

Changelog

afuse (0.2-3) unstable; urgency=high


  * Security fix for CVE-2008-2232: Add afuse-template-tokenize.diff patch
    to fix potential privilege escalation caused by unescaped
    meta-characters in path. Thanks to Anders Kaseorg for the
    patch. (Closes: #490921)
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <email address hidden>  Wed, 16 Jul 2008 00:06:59 +0530

No changes file available.